Closed - Pip install pylibmc - doesn't work

Actually I now found the solution under this link:

I had to install the following to fix the error message:

sudo apt install python3-dev
sudo apt install build-essential